@font-face
{
font-family: myFirstFont;
src: url(../Font/GraCoRg_.ttf);
}

.centre {
	text-align:center ;
}

body {
	background-color:#50483F;
	background-image:url(../Images/IMAG0727BG.jpg);
	background-repeat:repeat-y;
}

.picLeft{
	float:left;
}

img.val {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

h1 {
	color:#FFF;
	font-size:40px;
	font-family:myFirstFont,Arial,Sans-Serif;
	text-shadow: 2px 2px #31302A;
}

h2 {
	color:#FFF;
	font-size:30px;
	font-family:myFirstFont,Arial,Sans-Serif;
	text-shadow: 2px 2px #31302A;
}

h3 {
	color:#9D4422;
	font-size:20px;
	font-family:myFirstFont,Arial,Sans-Serif;
}

h3.news {
	color:#E84F15;
	font-size:20px;
	font-family:myFirstFont,Arial,Sans-Serif;
}

p {
	color:#9D4422;
	font-size:16px;
	margin-left:10px;
	margin-right:10px;
	font-family:myFirstFont,Arial,Sans-Serif;
}

p.news {
	color:#E84F15;
	font-size:16px;
	font-weight:bold;
	margin-left:10px;
	margin-right:10px;
	font-family:myFirstFont,Arial,Sans-Serif;
}

.bodyText {
	color:#9D4422;
	font-size:16px;
	margin-left:10px;
	margin-right:10px;
	font-family:myFirstFont,Arial,Sans-Serif;
}

table {
	border:2px solid #E84F15;
	border-collapse:collapse;
	width:100%;
}

table.newmain {
	border:0px;
	border-collapse:collapse;
	width:100%;
}

td {
	border:2px solid #E84F15;
	padding:10px;
}

td.news {
	border:0px;
	vertical-align:middle;
	text-align:right;
}

td.map {
	text-align:center;
	border:0px;
}

td.text {
	width:75%;
}
